/*
Theme Name: Dunker Child
Theme URI: https://dunker.qodeinteractive.com
Description: A child theme of Dunker
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: dunker
Template: dunker
*/

.qodef-e-info {
    display: none !important
}

/*убрал меню в хедере */
.qodef-header-navigation {
    display: none !important
}

/*заголовки категорий в виджете с пнг на фоне */
.qodef-interactive-product-categories.qodef-layout--interactive-list .qodef-e-title {
    font-family: inter;
    font-size: 50px
}

/*поднял кнопку плей на видеовиджете */
.elementor-custom-embed-play {
    top: 35% !important
}

/*сабтайтл в блоке заголовка */
.qodef-m-subtitle {
    font-size: 20px !important;
}

.qodef-woo-product-list .qodef-e-inner {
    padding: 10px !important;
}

.qodef-m-filter .qodef-m-filter-item {
    font-family: Inter;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
}

/*отступ заголовка в названии товара, чтобы кнопка купить не налазила */
.qodef-woo-product-title {
    margin: 0px 55px 0px 0px !important
}

/*размер шрифта в карточке товара при выборе размера одежды */
.qodef-yith-wccl--predefined .select_box.select_box_label>* {
    font-family: inter;
    font-size: 20px;
    font-weight: 600;
}

/*убрал дуюбль избранного на карточке товара */
#qodef-woo-page.qodef--single form.cart+.yith-wcwl-add-to-wishlist,
#yith-quick-view-content.single-product form.cart+.yith-wcwl-add-to-wishlist {
    display: none;
}

/*шрифт в деталях карточки товара*/
#qodef-woo-page.qodef--single .shop_attributes th,
#yith-quick-view-content.single-product .shop_attributes th {
    font-family: 'Inter';
    font-size: 14px;
    font-weight: 600;
}

.qodef-content-grid {
    width: 100%;
}

#qodef-page-header-inner {
    padding: 0 0px;
}

#qodef-page-content-bottom .qi-block-icon-with-text .qodef-m-icon-wrapper {
    margin-right: 60px !important;
}

#qodef-page-content-bottom .qi-block-icon-with-text .qodef-m-content {
    padding-top: 10px;
}

.qodef-login-opener-widget span.qodef-m-user-name {
    display: none !important;
}

@media only screen and (max-width: 479px) {
    .elementor-9352 .elementor-element.elementor-element-2aea377 {
        --divider-border-style: solid;
        --divider-color: #ffffff;
        --divider-border-width: 1px;
        top: 78px;
    }
}

@media only screen and (max-width: 479px) {
    .elementor-9352 .elementor-element.elementor-element-f402542 {
        --divider-border-style: solid;
        --divider-color: #ffffff;
        --divider-border-width: 1px;
        top: 196px;
    }
}


/* Убрал слева жен и муж в каталоге */
element.style {}

.qodef-woo-product-list.qodef-filter-type--top .qodef-product-list-filter-holder .qodef-filter-left {
    position: relative;
    z-index: 1;
    flex-basis: 250px;
    display: flex;
    flex-shrink: 0;
    display: none;
}


/*  Выводит правильно товары по атрибуту цвета */
/*.qodef-grid.qodef-layout--template>.qodef-grid-inner {
    --qode-columns: auto;
    grid-template-areas: "content sidebar";
} */


/* Widget divider */
@media (max-width:500px) {
    .elementor-element-d7e8217 .elementor-widget-divider {
        transform: translatex(0px) translatey(0px);
        display: none;
    }
}


/*Для фильтра по цвету настройки*/
.qodef-woo-product-list .qodef-product-list-filter-holder .qodef-product-list-filter-horizontal .qodef-filter-items .qodef-grid-item .qodef-filter-attribute .qodef-e-color:before {
    content: attr(data-qodef);
}

.qodef-woo-product-list .qodef-product-list-filter-holder .qodef-product-list-filter-horizontal .qodef-filter-items .qodef-grid-item .qodef-filter-attribute .qodef-e-color:hover:before {
    top: -30px;
    transform: translatex(50%);
}

/*для вывода ссылки на фото товара*/
.qodef-woo-product-list .qodef-e-media>.woocommerce-LoopProduct-link {
    z-index: 2;
    position: absolute !important;
}

/*убрать полоски на фоне в мобиле на категориях*/

@media only screen and (max-width: 680px) {
    .qodef-interactive-product-categories.qodef-layout--interactive-list .qodef-m-items:after {
        background: repeating-linear-gradient(transparent, transparent 102px, #fff 103px, #fff 103px) !important;
    }

    .qodef-interactive-product-categories.qodef-layout--interactive-list .qodef-m-items {
        background: white
    }

    .elementor-social-icon {
        display: inline-flex !important;
    }
}

@media (max-width: 640px) {
    .qodef-m-items .qodef-m-item .qodef-e-title {
        font-size: 40px;
    }
}

/* фильтр */

.zc-accord-filter .elementor-accordion-item:nth-child(1) {
    display: none !important;
}

.zc-accord-filter .elementor-tab-content {
    position: absolute;
    width: fit-content;
    min-width: 250px;
    right: 0;
    z-index: 999;
    background: #fff;
    box-shadow: 0 4px 14px rgba(0, 0, 0, 0.3);
}

.zc-accord-filter .product-search-filter-items {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.zc-accord-filter .product-search-filter-items .attribute-item {
    width: 25px;
    height: 25px;
    position: relative;
}

.zc-accord-filter .product-search-filter-items .attribute-item img {
    width: 100%;
    height: 100%;
}

.zc-accord-filter .product-search-filter-items .attribute-item-all {
    order: 999;
    width: 100%;
}

.zc-woo-cats-top {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
}

.product-search-product_cat-filter-item.current-cat>a:after,
.product-search-attribute-filter-item.current-attribute>a:after {
    position: absolute;
    top: 0;
    right: 0;
    width: 5px;
    height: 5px;
}

.product-search-filter-price-slider .ui-slider-handle {
    border-radius: 0 !important;
    top: -5px;
    width: 1em;
    height: 1em;
}
.qodef-breadcrumbs{
    display: none !important;
}
